#Fri Oct 01 16:21:28 UTC 2021
ChooseAField=\ud3b8\uc9d1\ud560 \ud544\ub4dc \uc120\ud0dd\ud558\uae30
Close=\ub2eb\uae30
TheDataTypeCouldNotB=PV\uc758 \uc720\ud615 \uc815\ubcf4\ub97c \ub85c\ub4dc\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
ThisProcessHasNoProc=\uc774 \ud504\ub85c\uc138\uc2a4\uc5d0\ub294 \ubcc0\uc218\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
